From: y<BR>
Date: 11 February 2001<P>

terry, I really like your poem "long skirts and peppermint memories."  My Nana died a year ago this Sunday and I really miss her.  There are family friends who think I do not go and put flowers on her grave enough (they get upset, there is not this sign of her being remembered), but I know she is not there.  Why would I visit her there when she is part of me?   When I miss her and can't find her voice  within me,  I  look to heaven for her.  I do not search for her beneath the cold hard ground of winter, in a barren land of stones and statues. If she is watching and wants a sign of remembrance, she will look to my life, not for a flower on her grave. She always had those white and red peppermints (in her pocket, in her purse, in a small dish). Thank you for the gift, your poem, bringing to me your thoughts and memories, and my thoughts and memories.
<HR>
From: terry<BR>
Date: 11 February 2001<P>

y~  You are very welcome. My Gran's death was the hardest period I've ever gone through. Much tougher than my own recent illness. And I  agree with your remarks about cemetaries and  flowers. I feel Gran in my actions all  time, and realize many times over how much her love  effected the foundation of my world growing up. Her refuge  off unconditional love  was the security that allowed me to flourish later.
<HR>
From: Ali<BR>
Date: 11 February 2001<P>

Niki~ I loved 'Neighbours'...you write so well...I loved it!!!<BR>
            Love and smiles, Ali
<HR>
From: Ali<BR>
Date: 11 February 2001<P>

B.K.~ 'Moon Sickness' was awesome...I liked it a lot!<BR>
<BR>
Love and dreams, Ali
<HR>
From: scqueen<BR>
Date: 11 February 2001<P>

oh no, there she (BK) goes again with the food and I refuse to take any blame :-)
<HR>
From: Galadrial<BR>
Date: 11 February 2001<P>

Oh...like it's my fault? I write two stinking poems about kitchens, and I got her started again?
<HR>
From: B.K.<BR>
Date: 11 February 2001<P>

Ok You Two; First Gala plays around in the kitchen and then scqueen brings home the orange creams. You should have seen the recipe for moon pies I did have planned...LOL Would have made Martha Stewart jealous...HA  Just be glad my computer ate it..HA HA But still, it's the both of yours fault. Just think, only 64 more recipes and I will have my book written.<BR>
<BR>
bk
<HR>
From: Galadrial<BR>
Date: 11 February 2001<P>

BK is a kitchen wench, Bk is a kitchen wench.....
<HR>